dreamchess(6)

NAME
dreamchess - User interface for XBoard-compatible chess engines

SYNOPSIS
dreamchess [options]

DESCRIPTION
DreamChess is a user interface for XBoard-compatible chess engines. DreamChess comes with its own simple engine called Dreamer, but you can use stronger engines such as GNU Chess or Crafty.

OPTIONS

--help, -h
    Show help and exit.

--list-drivers, -l
    List all available drivers.

--ui driver, -udriver
    Specifies which user interface driver should be used. User interface drivers take care of both display output and user input.

--fullscreen, -f
    Enable fullscreen

--width num, -Wnum
    Set screen width

--height num, -Hnum
    Set screen height

--1st-engine engine, -1engine
    Name of first chess engine. Defaults to 'dreamer'.